@charset "UTF-8";

img{
  width: 100%;
  height: auto;
}

#renewalMv{
  margin-top: 15rem;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #renewalMv{
    margin-top: 10rem;
  }
}

.renewalMain{
  position: relative;
  background: #000 url("../images/renewal/renewal-bg.webp") no-repeat center top / cover;
  color: var(--color-white);
  padding: 50px 0 100px;
  margin-top: -1px;
}
.renewalMain__inner{
  width: 92%;
  max-width: 860px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .renewalMain{
    background: #000 url("../images/renewal/renewal-bg_sp.webp") no-repeat center top / cover;
  }
}


.brandList{
  display: flex;
  flex-direction: column;
  gap: 100px;
}
.brandList .brandlist__item.-col2{
  display: flex;
  gap: 40px 4%;
}
@media screen and (max-width: 460px) {
  .brandList{
    gap: 60px;
  }
  .brandList .brandlist__item.-col2{
    gap: 60px 4%;
  }
}

.brandList .brandlist__item .logo{
  width: 70%;
  margin: 0 auto 30px;
  aspect-ratio: 5 / 1.2;
  max-width: 360px;
}
.brandList .brandlist__item .logo img{
  object-fit: contain;
  object-position: center;
  width: 100%;
  height: 100%;
}
.brandList .brandlist__item .logo.logo02{
  width: 100%;
  aspect-ratio: 5 / 1.6;
  max-width: 412px;
}
.brandList .brandlist__item .logo.logo03{
  width: 100%;
  aspect-ratio: 5 / 1.6;
  max-width: 412px;
}
.brandList .brandlist__item .logo.logo04{
  width: 100%;
  aspect-ratio: 5 / 1.6;
  max-width: 412px;
}
.brandList .brandlist__item .logo.logo05{
  aspect-ratio: 5 / 3;
  width: 35%;
  max-width: 220px;
}
@media screen and (max-width: 460px) {
  .brandList .brandlist__item .logo{
    margin-bottom: 20px;
  }
  .brandList .brandlist__item .logo.logo06{
    aspect-ratio: 5 / 1;
    width: 90%;
    max-width: 390px;
    margin-bottom: 10px;
  }
  .brandList .brandlist__item .logo.logo07{
    aspect-ratio: 5 / 1.6;
    width: 85%;
    max-width: 300px;
  }
}


.brandList .brandlist__item .machineList{
  display: flex;
  gap: clamp(20px,5vw,50px) 4%;
  justify-content: center;
  flex-wrap: wrap;
}
.brandList .brandlist__item .machineList .machineList__item {
  width: calc(96% / 2);
}
.brandList .brandlist__item .machineList.flex1 .machineList__item{
  width: 100%;
}


.renewalBanner{
  background: #947526;
  background: linear-gradient(90deg, rgba(148, 117, 38, 1) 0%, rgba(213, 175, 42, 1) 28%, rgba(249, 241, 173, 1) 50%, rgba(213, 175, 42, 1) 75%, rgba(148, 117, 38, 1) 100%);
  padding: clamp(20px,6vw,50px) 5vw;
  margin-top: 0;
}
.renewalBanner p{
  text-align: center;
  font-size: clamp(18px, 3vw, 36px);
  line-height: 1.6;
  font-weight: bold;
}
.renewalBanner .spShow{
  display: none;
}
@media screen and (max-width: 460px) {
  .renewalBanner .pcShow{
    display: none;
  }
  .renewalBanner .spShow{
    display: block;
  }
}



/*モーダルスマホ制御*/
.lum-lightbox{
  z-index: 100;
}
.lum-lightbox .lum-close-button{
  z-index: 101;
  opacity: 1;
}
.lum-lightbox-inner img{
  object-fit: contain;
}
@media screen and (max-width: 460px) {
  .lum-lightbox-inner img {
    max-width: 160vw !important;
    max-height: 85vh !important; 
  }
}